
/* lg */ 
@media (min-width: 1200px) {
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-right {
	padding: 0 30px 0 0;
}
.navbar-right li a {
	padding: 35px 15px;
}
.fixed-menu .container {
	width: 100%;
}
.fixed-menu .navbar-right {
	padding-right: 30px;
}
.fixed-menu .navbar-right li a {
	padding: 20px;
}
#countdown li {
	margin-right: 30px;
}
.guitar {
	right: 0;
}
.guitar2 {
	height: 100%
}
.guitar2 img {
	padding-top: 20%;
}
.ear-piece {
	left: -15%;
}
#event .col-md-9 {
	z-index: 10;
}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
.patrone {
	
}
#main-slider .carousel-caption h1 {
	font-size: 4em !important;
}
.main-nav {
	position: relative;
}
.container .body {
	margin-top: 2%;
}
.carousel {
	height: 991px;
}
.navbar-brand {
	width: 215px;
	height: 60px;
}
.navbar-right {
	padding: 0;
}
.navbar-right li a {
	padding: 20px 11px;
	font-size: 17px;
}
.fixed-menu .container {
	width: 100%;
}
.fixed-menu .navbar-right {
	padding-right: 30px;
}
.fixed-menu .navbar-right li a {
	padding: 20px 15px;
	font-size: 17px;
}
#countdown li {
	margin-right: 15px;
}
.sponsor-control-left {
	right: 8%;
}
.sponsor-control-right {
	right: 5%;
}
.guitar, .ear-piece, .light {
	display: none;
}
.watch {
	left: -8%
}
.guitar2 {
	height: 100%;
}
.guitar2 img {
	padding-top: 38%;
}
.twit {
	left: -5%;
}
}

/* xs */
@media (max-width: 767px) {
#main-slider .carousel-caption h1 {
	font-size: 2em !important;
}
#main-slider .carousel-caption h2 {
	font-size: 1em !important;
}
.container .body {
	margin-top: 110px !important;
}
.main-nav {
	position: relative;
}
.container .body {
	margin-top: 110px;
}
.header-top {
	display: block;
	float: left;
}
.navbar-right {
	padding: 0;
}
.main-nav .container {
	display: block;
}
.fixed-menu .container {
	display: block;
}
.fixed-menu .container {
	width: 100%;
}
.navbar-brand {
/* width: inherit;*/
}
.fixed-menu .navbar-right li a {
	padding: 7px 25px;
}
.navbar-collapse{
	background-color: rgba(0,0,0,0.9);
	height: 100vh !important;
	z-index: 9999;
	position: absolute;
	top: 0;
	width: 100%;
	max-height: unset;
	text-align: center;

}
#home {
/*margin-top: 10%;*/
}
#main-slider .carousel-caption {
	bottom: 17%;
	padding: 10px;
	line-height: 0;
}
#main-slider .carousel-caption h2 {
	font-size: 20px;
	margin-top: 3px;
}
#main-slider .carousel-caption h4 {
	font-size: 16px;
}
#main-slider .carousel-caption a {
	font-size: 14px;
	color: #2da1c5;
}
#explore {
	background-size: cover;
}
#explore h2 {
	float: inherit;
	font-size: 30px;
	margin-bottom: 30px;
}
#countdown li {
	font-size: 14px;
	margin-right: 35px;
	width: inherit;
}
#countdown li span {
	font-size: 24px;
	height: 60px;
	line-height: 60px;
	width: 60px;
}
#countdown li:before,  #countdown li:after {
	top: 25px;
}
.cart a {
	font-size: 18px;
}
.cart a i {
	font-size: 20px;
	padding: 15px;
}
/*event */
.single-event {
	margin-bottom: 40px;
}
#event h2,  #about h2,  #sponsor h2 {
	font-size: 30px;
}
.twitter-control-left,  .twitter-control-right {
	top: inherit;
	bottom: -40px;
}
.twitter-control-left {
	left: 46%;
}
.twitter-control-right {
	right: 46%;
}
#sponsor {
	background-position: right 0 bottom 0;
}
.sponsor-control-left,  .sponsor-control-right {
	top: 0;
}
.sponsor-control-left {
	right: 10%;
}
.sponsor-control-right {
	right: 5%;
}
#sponsor .item ul li {
	width: 30%;
	margin-right: 3%
}
#sponsor .item ul li:last-child {
	margin-right: 0;
}
#footer {
	font-size: 16px;
}
.watch, .guitar, .guitar2, .twit, .light, .ear-piece {
	display: none;
}
.contact-section {
	background-position: left 0 bottom 0;
	background-size: cover;
}
.about-content {
	
	padding: 20px 25px;
}
}

/* XS Portrait */
@media (max-width: 479px) {
.main-nav .container {
	display: block;
}
.fixed-menu .container {
	display: block;
}
.fixed-menu .navbar-right li a {
	padding: 10px 25px;
}
/* Home */

#home {
/* margin-top: 18%;*/
   /*height:480px; */
}
.fixed-menu .container {
	width: 100%;
}
.navbar-brand {
/*width: inherit;*/
}
#main-slider .carousel-caption {
	bottom: 17%;
	padding: 10px;
	line-height: 0;
}
#main-slider .carousel-caption h2 {
	font-size: 18px;
	margin-top: 3px;
}
#main-slider .carousel-caption h4 {
	font-size: 14px;
}
#main-slider .carousel-caption a {
	font-size: 12px;
	color: #2da1c5;
}
.carousel-indicators {
	bottom: 0;
}
/* Explore */
#explore {
	background-size: cover;
}
#explore h2 {
	float: inherit;
	font-size: 30px;
	margin-bottom: 30px;
}
#countdown li {
	font-size: 14px;
	margin-right: 15px;
	width: 45px;
}
#countdown li span {
	font-size: 20px;
	height: 45px;
	line-height: 45px;
	width: 45px;
}
#countdown li:before,  #countdown li:after {
	top: 18px
}
.cart {
	right: -209px;
}
.cart a {
	font-size: 18px;
}
.cart a i {
	font-size: 20px;
	padding: 12px;
}
/*event */
.single-event {
	margin-bottom: 40px;
}
.about-content {
	width: 100%;
	padding: 70px 30px 110px;
}
#event h2,  #about h2,  #sponsor h2 {
	font-size: 30px;
}
.about-content p,  #twitter-feed .item a,  #twitter-feed .item p {
	font-size: 15px;
}
.twitter-control-left,  .twitter-control-right {
	top: inherit;
	bottom: -40px;
}
.twitter-control-left {
	left: 46%;
}
.twitter-control-right {
	right: 46%;
}
#sponsor {
	background-position: right 0 bottom;
}
.sponsor-control-left,  .sponsor-control-right {
	top: 0;
}
.sponsor-control-left {
	right: 10%;
}
.sponsor-control-right {
	right: 5%;
}
#sponsor .item ul li {
	width: 45%;
	margin-right: 5%
}
#sponsor .item ul li:last-child {
	margin-right: 0;
}
#footer {
	font-size: 14px;
}
.watch, .guitar, .guitar2, .twit, .light, .ear-piece {
	display: none;
}
.contact-section {
	background-position: left 0 bottom 0;
	background-size: cover;
}
}

@media (max-height: 320px) {
.carousel {
	height: 320px !important;
}
}

@media (max-height: 480px) {
.carousel {
	height: 480px !important;
}
}

@media (max-height: 640px) {
.carousel {
	height: 640px;
}
}

@media (max-width: 1024px) {
#main-slider img {
	width: auto;
}
.carousel-indicators {
	display: none;
}
.even-control-right {
	right: 0;
	top: 35px;
}
.even-control-left {
	right: 100%;
	top: 35px;
}
}
